body{
    background-color: #FCAF58;
}


img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

@font-face {
    font-family: spray;
    src: url(../../../fonts/sister-spray.ttf);
}

h1{
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h2{
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p{
    font-size: 30px;
    font-family: spray;
    text-align: center;
}



ul{
    list-style-type: none;
    text-align: center;
}

li{
    display: inline;
    margin: 5px;
}

a{
    text-decoration: none;
    color: purple;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
}

.link{
    color:dodgerblue
}